/*
Theme Name:     Lisk
Theme URI: 	http://imsmarketing.ie
Description:    Child theme for the Jupiter theme
Author:         IMS Marketing
Theme URI: 	http://imsmarketing.ie
Template:       jupiter
Version:        1.0
*/


@media screen and (min-width: 768px){
	.mobile-hide{
		display: none !important;
	}
}

h2.mk-fancy-title{
	font-weight: bold !important;
}

h1,h2,h3,h4,h5,h6{
	font-style: italic !important;
}

/* - - - - - Header - - - - - - -  */

.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color: #044e88;
}

.header-style-2.header-align-center .header-logo a {
    float: left;
}

.mk-header {
background: #2A3F6C !important;
}

#mk-page-introduce .page-title{
	text-align: center !important;
	font-weight: bold;
	font-style: italic !important;
}
.mk-breadcrumbs-inner span{
    font-size: 14px;
    font-style: italic !important;
}
.mk-breadcrumbs-inner a {
    color: #fff !important;
}

/* - - - - - Home Page - - - - - - */
.featured-home {
	color: #044e88;
	background-color: #f5f5f5;
}
.mk-image.outside-image .mk-image-caption .mk-caption-title {
	font-weight: 600 !important;
	font-size: 1.8em !important;
	padding: 10px;
}

.mk-blog-container.no-border .mk-blog-grid-item .blog-grid-holder {
	color: #044e88;
	background-color: #f5f5f5;
}
.featured-products-title .mk-caption-title {
	color: #ffffff !important;
	font-weight: 800  !important;
	font-size: 2.0em;
	font-style: italic !important;
}
/* - - - - - Footer - - - - - - */
#mk-footer {
	text-align: center;
	color: #fff !important;
}

#mk-footer a{
	color: #fff !important;
}

/* - - - - - Contact Page - - - - - - */
.vc_col-sm-6.wpb_column.column_container.vc_custom_1475742870426._.height-full {
	padding: 34px;
	font-size: 1.3em;
}

/* - - - - - History timeline page - - - - - - */
.timeline dl dd.odd .time {
	display: none;
}
.timeline dl dd.even .time {
	display: none;
}

/* - - - - - Learn page - - - - - - */
li.vc_tta-tab.vc_active {
	font-size: 22px;
}
li.vc_tta-tab {
	font-size: 22px;
}
/* - - - - - Tabs color - navy - Learn page- - - - - - */
.vc_tta-color-blue.vc_tta-style-classic .vc_tta-tab>a {
	border-color: #efefef !important;
	background-color: #275b90 !important;
	color: #fff;
}
.vc_tta-tab.vc_active>a {
	color: #95cee9 !important;
}

.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	border-color: #efefef !important;
	background-color: #263d5e !important;
}

/* - - - - - List styles - - - - - - */

.white-list ul,
.white-liist ol{
	color: #fff;
	/*font-size: 1.5em;*/
}

.intro-list ul,
.intro-list ol{
	/*font-size: 1.4em; */
	line-height: 100%;
}

/* - - - - - -  Ninja Styles - - - - - - */
input.nf-element[type="button"],
input.nf-next,
input.nf-previous{
	padding: 15px;
	border: none;
	background-color: #263d5e;
	color: #fff;
	font-weight: 600;
}

input.nf-element[type="button"]:hover,
input.nf-element[type="button"]:focus {
	background-color: #d8d8d8;
	color: #263d5e;
}

.nf-before-form-content .nf-form-fields-required{
	display: none;
}

.portfolio-carousel h3.the-title{
    position: absolute;
    bottom: 0px;
    z-index: 111;
    width: 100%;
    background-color: #275b90;
    margin-bottom: 0px !important;
    padding: 10px 0px !important;
    text-align: center;
}

.list-on-blue strong{
	color: #ffffff !important;
}
.list-on-blue svg{
	fill: #ffffff !important;
}

.vc_tta-panel-body,
li.vc_tta-tab a {
    background: #275b90 !important;
}

li.vc_tta-tab a{
font-weight:100 !important;
}

li.vc_tta-tab a span{
		color: #fff !important;
}

li.vc_tta-tab.vc_active a{
border: none !important;
font-weight: bold !important;
}
.mk-iconBox-gradient .title a {
    color: #263d5e !important;
}

/*
.mk-iconBox-gradient .title a {
    color: #ffffff !important;
}*/

/*.downloads-white .mk-iconBox-gradient .title a{
	color: #263d5e !important;
}*/

.downloads-white .mk-iconBox-gradient .title a{
	color: #ffffff !important;
}

.vc_tta-panels h4,
.vc_tta-panels h3,
.vc_tta-panels h2{
	color: #ffffff !important;
}

.vc_tta-panels svg{
	fill: #ffffff !important;
}

.mk-button.mk-button--dimension-savvy{
	border-radius: 10px;
}

.mk-button.mk-button--dimension-savvy .mk-button--text{
	font-size: 30px !important;
	font-weight: 700 !important;
	font-style: italic !important;
	text-transform: uppercase !important;
}

.mk-button.mk-button--dimension-flat .mk-button--text{
	font-size: 18px;
	text-transform: uppercase !important;
	font-weight: bolder !important;
	font-style: italic !important;
}

a.mk-button.js-smooth-scroll.mk-button--dimension-savvy.mk-button--size-xx-large.mk-button--corner-rounded._.relative.text-center.font-weight-700.no-backface.letter-spacing-2.block.pum-trigger span {
    line-height: 32px;
}

.vc_tta-container p{
	color: #fff !important;
}

.mk-fancy-table.table-style1 tr:nth-child(odd) {
    background-color: rgba(0, 0, 0, .3) !important;
}
.mk-fancy-table.table-style1 tr {
    background-color: rgba(42,63,108, 0.8) !important;
}
.mk-love-holder {
    display: none !important;
}

a.mk-button.js-smooth-scroll.mk-button--dimension-savvy.mk-button--size-xx-large.mk-button--corner-full_rounded._.relative.text-center.font-weight-700.no-backface.letter-spacing-2.block{
	line-height: 22px;
}

/** newsletter styles **/
.mc4wp-form-fields input[type="submit"]{
	background-color: #fff;
	border: none !important;
	padding: 15px;
	color: #263d5e;
	font-weight: 600;
	font-size: 18px;
}
.mc4wp-form-fields  p{
		text-align: left !important;
		margin-left: 18px;

}

.pum-content .mc4wp-form-fields input{
	display: block;
	width: 100%;
}

.pum-content .mc4wp-form-fields p{
	margin-left: 0 !important;
}

.pum-content .mc4wp-form-fields input[type="submit"] {
    background-color: #2A3F6C;
    border: none !important;
    padding: 15px;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

.leftno {
    padding-left: 30px !important;
    padding-top: 20px !important;
}

.greylineright {
	background-color: #d0d2d3 !important;
	max-width:50px !important;
	position: absolute;
	right: 0px;
}

.greylineleft {
	background-color: #d0d2d3 !important;
	max-width:50px !important;
	left: 0px;
}
.bluelineright {
	position: absolute;
	right: 0px;
	min-width: 150px !important;
}

.bottomimage{
	margin-top: -4% !important;;
}


.mk-blog-single .blog-single-title, .mk-blog-hero .content-holder .the-title {
    display: none !important;
}

.centerit{
	margin-left:6% !important;
}

.left_middle_col{
	padding-left: 6% !important;
	padding-right: 5px !important;
}


.blog-categories .widget_categories .widgettitle{
	font-size: 200% !important;
	color: #263d5e !important;
	font-style: italic !important;

}

.blog-categories .widget_categories ul{
	text-align: center;
}

.blog-categories .widget_categories li{
	display: inline;
}

.blog-categories .widget_categories li:after{
	content: "|";
}

.blog-categories .widget_categories li:last-child:after{
	content: "";
}

.blog-categories .widget_categories li a{
	font-size: 120%;
}

.pum-container .pum-content {
	margin-top: 20px;
}

.pum-container .pum-content label{
	font-weight: bold;
	color: #8c8c8c;
}

.pum-container .pum-content input{
	width: 100%;
}

.pum-container .pum-content input[type="submit"]{
	padding: 15px;
    border: none;
    background-color: #263d5e;
    color: #fff;
    font-weight: 600;
}

.pum-container .pum-content input[type="submit"]:hover{
    background-color: #375684;
}


.pum-container .pum-content .wpcf7-checkbox .wpcf7-list-item{
	display: block !important;
}

.pum-container .pum-content .wpcf7-checkbox .wpcf7-list-item{
	width: 50% !important;
}

.pum-container .pum-content .wpcf7-checkbox .wpcf7-list-item input{
	width: 5%;
	text-align: left;
}